Skip to content

Error code

INVALID_MEETING_POINT

Meeting point missing or unknown

400, failedReturned by Transfer Companies API

Cause

The offer requires a meeting point (meetingPointRequired) and none was sent, or the id is not one of the offer's meeting points.

What to do

Send a meetingPointId from the offer's meetingPoints with its type.

Endpoints that return it

  • Accept offer POST /offers/{id}/accept

    A meeting point is required and none (or an unknown one) was sent.

Was this helpful?